<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine you are asking about a friend's experience. Complete the conversation. Drag four of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Have you ever done something really crazy?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Sara:</b>]]></label>
			<sentence><![CDATA[Yes, I have.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[What was it?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Sara:</b>]]></label>
			<sentence><![CDATA[I went bungee jumping in Australia.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[You're kidding!]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Sara:</b>]]></label>
			<sentence><![CDATA[No, it's true. I went bungee jumping on vacation last year.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Wow! You're totally crazy.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Sara:</b>]]></label>
			<sentence><![CDATA[You think so?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Definitely.]]></sentence>
		</dialogue>
	</dialogues>
	<distractions>
		<sentence><![CDATA[No, we didn't.]]></sentence>
		<sentence><![CDATA[Who was it?]]></sentence>
		<sentence><![CDATA[That sounds really boring.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="gap">data/templates/audio/dialogue/Unit_4_dialogue_gap.mp3</audio>
			<audio type="full">data/templates/audio/dialogue/Unit_4_dialogue.mp3</audio>
		</audios>
	</listen>
</exercise>